.llarge {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W6","Osaka"; font-size: 18px}
.large {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W6","Osaka"; font-size: 16px}
.text {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Osaka"; font-size: 12px}
.textlh {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Osaka"; font-size: 12px; line-height: 160%}
.textlhb {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Osaka"; font-size: 12px; line-height: 160%; font-weight: bolder;}
.small {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Osaka"; font-size: 11px}
.smallh {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Osaka"; font-size: 11px; line-height: 160%}
.ssmall {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px}
.ssmallh {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; line-height: 130%}
.sssmall {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 8px}
.sssmallh {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 8px; line-height: 130%}


A:link	{color: #C04524;text-decoration: none;font-weight:bold;}
A:visited	{color: #C04524;text-decoration: none;font-weight:bold;}
A:hover	{color: #66FF00;text-decoration: underline;background:#FFFFCC;font-weight:bold;}

A.wh       { color: #E8E2CA; text-decoration: none;font-weight:bold;}
A.wh:link	{color: #E8E2CA;text-decoration: none;font-weight:bold;}
A.wh:visited	{color: #E8E2CA;text-decoration: none;font-weight:bold;}
A.wh:hover	{color: #66FF00;text-decoration: underline;background:#C04524;font-weight:bold;}

A.gr       { color: #666666; text-decoration: none;font-weight:bold;}
A.gr:link	{color: #666666;text-decoration: none;font-weight:bold;}
A.gr:visited	{color: #666666;text-decoration: none;font-weight:bold;}
A.gr:hover	{color: #66FF00;text-decoration: underline;background:#FFFFCC;font-weight:bold;}

ul.img01{ list-style-image: url('ico_dot_p.gif');}
ul.img02{ list-style-image: url('ico_dot_r.gif');}